function JudgmentTransformCommand( self, params )
	local x = 0
	local y = 0
	-- if params.bReverse then y = y * -1 end
	-- This makes no sense and wasn't even being used due to misspelling.
	-- if bCentered then y = y * 2 end
	self:x( x )
	self:y( y )
end

function JudgmentTransformSharedCommand( self, params )
	local x = -120
	local y = 0
--~ 	if params.bReverse then y = 30 end
	if params.Player == PLAYER_1 then x = 120 end
	self:x( x )
	self:y( y )
end

function ComboTransformCommand( self, params )
	local x = 0
	local y = -12
--~ 	if params.bReverse then y = y * -1 end

--[[ 	if params.bCentered then
		if params.bReverse then
			y = y - 30
		else
			y = y + 40
		end
	end --]]
	self:x( x )
	self:y( y )
end